.container {width: 1290px;}
section.part3 h4 {line-height: 28px;font-size: 16px;margin-bottom: 20px;}
.part3 .col-md-6.col-sm-6.col-xs-12 .row{margin-right: 0; margin-left: 0;}
.part4 .box1 .explorep{padding-top: 0;}
section.part4 .container .row{display: flex;}
.part4 .box1 h2{width: 100%; font-size: 21px; line-height: 30px;}
.banner .carousel-caption{left: 0 !important; width:100%;}
.banner .carousel-caption h2{text-transform: uppercase; background:#08999a8a;padding: 20px;
    display: table; margin: auto; border-right: 5px solid #ffde00;border-left: 5px solid #ffde00;}
.fl-module-content ul li {margin-bottom: 10px;}
.part6-inner-text h6 {line-height: 18px;font-size: 12px;}
.part6-inner-text h4 {font-weight: bold; color: #08999a;}
.part6-inner-text-bg{box-shadow: 0 0 5px #cccccc;}
.fl-module img{height: auto;}
.part3 h2 {padding-top: 0px;color: #08999a;text-transform:inherit;margin-bottom: 15px;}
.part3 h2::after{display: none;}
input, select, textarea{width: 100%; padding:10px;border:1px solid #ccc;}
textarea.wpcf7-form-control.wpcf7-textarea {height: 100px;}
input.wpcf7-form-control.wpcf7-submit {max-width: 150px;background: #ffde00;border: 0;font-size: 21px;
    text-transform: uppercase; box-shadow: 5px 5px 0px #222;}
input.wpcf7-form-control.wpcf7-submit:hover{box-shadow: -5px -5px 0px #222;}
.row.part7-phn img {position: absolute;left: 0;top: -15px;}
.row.part7-phn {padding-left: 60px;position: relative;}
.row.part7-phn p{margin:0;}
.part7-msg img {position: absolute;left: 0;top:-5px;}
.part7-msg {padding-left: 60px;position: relative; padding-top: 0; margin-top:20px;}
.part7-msg p{margin:0;}
.map-container {height: 100%;}
.row.flex-row {display: flex;}
.part7-map aside#text-6 {height: 100%;}
.part7-map .textwidget {height: 100%;}
.part7-map iframe{height: 100%;}
.col-md-6.col-sm-6.col-xs-12.part7-map {padding: 0;}
.part7-adrs{display: flex; justify-content: flex-end;}
.row.flex-row2 {display: flex;}
.row.flex-row2 .date{margin-right: 20px;}
.banner .carousel-caption p{padding-bottom: 0;display: table; margin: auto;background: #08999a8a;
    padding: 10px;max-width: 90%;}
iframe {max-width: 100%;}
.iframebox iframe {max-width: 100%;}
.videos-box {display: flex; margin:20px 0;}
.videos-box span {border: 1px solid #ccc;padding: 10px; display: block;}
.col-md-6.col-sm-6.col-xs-12.part7-map{overflow: hidden;}
.banner .carousel-caption p{display: none;}
.part7-social{margin-top:35px;}
td, th {padding: 10px;}
.page-id-4132 article#post-4132 table{width: 100%;}
.page-id-4132 .col-sm-9.col-md-9.colx-12{width: 100%;}
.page-id-1153 .col-sm-9.col-md-9.colx-12{width: 100%;}
.page-id-1100 .col-sm-9.col-md-9.colx-12{width: 100%;}
.spu-box {background: #fff !important;padding-top: 45px !important;}
.spu-box h6 {font-size: 16px;}
.spu-box h6 span {color: #08999a !important;text-transform: uppercase;}
.spu-box h6 a {color: #08999a !important;text-transform: uppercase;}
.spu-content table {background: #c0c1c105;border-color: #08999a;}
.iframebx {width: 30%;padding: 10px;border: 1px solid #ccc;margin: 8px;}
.iframebx iframe{width: 100%;}
.videos-section01 {display: flex; flex-wrap: wrap;}
.page-id-4132 .fl-row-fixed-width { max-width: 100%;}
.page-id-4132 .fl-module-content{padding: 0; margin:0;}
.page-id-9303 .fl-module-photo {float: left;width: 33%;padding: 10px;}
div#secondary {min-height: 500px;}

h2.psh::after {
    content: '';
    width: 60px;
    height: 49px;
    display: block;
    background: url(images/colon.png);
}
.part7 h2 {
    text-align: center;
}

/* MT Css */

.part5-date-month {width:80px !important;}

.row.d-lflex-recent {display: flex;justify-content: center;}
.main-box-col {background: #f8f8f8; padding: 10px;height: 100%;box-shadow: 0 0 10px #ccc;}
.textbox h4 {font-size: 16px; font-weight: bold; padding: 10px 0;color: #08999a;line-height: 21px;
    margin-top: 5px;}
.thumbbox{ height: 150px; overflow: hidden; }
.thumbbox img{min-height: 150px;}
.arconix-faq-title {font-weight: bold;padding: 10px;background: #08999a;color: #fff;
    margin-top: 15px;border-radius: 5px;}
.arconix-faq-title.faq-open { background:#08999a !important; }
.arconix-faq-content {margin-left: 0 !important; padding: 10px !important; border: 1px solid #cccccc73;}
    

    .row.bannerhead{display: flex;}
.row.bannerhead .col-md-4.col-sm-4.col-xs-4 .row{height: 100%;}
.row.bannerhead .head-box{height: 100%;}
.banner .carousel-inner .item{max-height:500px; overflow: hidden;}



@media screen and (min-width:200px) and (max-width:1290px){
.container {width:100%;}
div#navbar-collapse-1 {background: #ccc;position: fixed;top: 0;width: 100%;z-index: 999999;}
}
@media screen and (min-width:1200px) and (max-width:1300px){
header .menu2 .nav > li > a{padding:10px 7px;}
}

@media screen and (min-width:200px) and (max-width:1199px){
div#navbar-collapse-1 {background:#08999aa6;position: fixed;top: 0;width:70%;z-index: 999999;
    right: 0;height: 100%;box-shadow: 0 0 10px #000;padding: 10px;}
div#navbar-collapse-1 button.navbar-toggle.collapsed{z-index:9999999;margin: 0;font-size: 21px;
    padding: 3px 15px}
div#navbar-collapse-2 {background:#08999aa6;position: fixed;top: 0;width:70%;z-index: 999999;
    right: 0;height: 100%;box-shadow: 0 0 10px #000;padding: 10px;}
div#navbar-collapse-2 button.navbar-toggle.collapsed{z-index:9999999;margin: 0;
    font-size: 21px; padding: 3px 15px}
.navbar-nav{margin:0;}
header .menu2 .navbar-nav a{color:#fff;}
.dropdown-menu{    position: static; float: none;width: auto;margin-top: 0;background-color: transparent;
    border: 0;-webkit-box-shadow: none;box-shadow: none;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus{ color:#fff; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#ffde00;}
header .menu1 .dropdown-menu > li > a{    background: transparent;    color: #ffde00;}


}

@media screen and (min-width:200px) and (max-width:767px){
.part4 a{font-size: 21px;}
.row.bannerhead {
    display: none;
}
.part4 .box1{min-height: auto !important;}
.part7 h2 {   text-align: center;}
header .menu2 .navbar-nav a {color: #fff !important;}
section.part4 .container .row{display:block;}
.part4 .pa4{padding-right:15px; padding-left: 15px;}
.part4 .pa3{padding-right:15px; padding-left: 15px;}
.part5{padding:15px;}
.part7-phn img{max-width:30px; position: absolute; top: 0;left:0;}
.part7-msg img{max-width:30px; position: absolute; top: 0;left:0;}
.row.part7-phn {position: relative;padding-left: 40px;}
.part7-phn p { margin: 0;}
.part7-msg{position: relative;padding-left: 40px;padding-top: 0;
    margin-top: 20px;}
.part7-msg p{margin: 0;}
.part5 .part5-inner1{text-align: center;}
.part5 .part5-inner1 a{display: table; margin: auto; margin-top: 10px; float: none;}
section.part1{overflow: hidden;}
.part4 .box1{padding:20px;}
.part2-inner1 a{font-size: 14px;}
section.part4 .col-md-3 {padding: 10px 0;}
.row.flex-row{flex-wrap: wrap;}
.part2-inner1 a{font-size: 14px;}
div#primary iframe{width:100%;}
.part3 h2{margin-top:20px; margin-bottom: 0;}
.part3 h3 {font-size: 16px;line-height: 24px;}
.fl-rich-text span {font-size: 16px !important;}
.padding2t .fl-module-content {padding-top: 0; margin-top: 0;}
.part6-inner-text h4{font-size: 16px; margin-bottom:5px;}
.part6-inner-img{margin-top: 15px;}
.iframebox iframe {max-width: 100%; height: 300px !important;}
.spu-box iframe {height: 300px;}
.part2 {padding-top: 0;}
.part3 img {width: 100%;}
.fl-module-content {margin: 0; margin-bottom: 20px;}
.videos-box {display:block;}
.fl-accordion-small .fl-accordion-content{padding:10px; }
iframe{height: 300px;}
.fl-module-content {margin: 5px !important;}
.fl-accordion-content {overflow: auto;}
table{width: 100%;}
.fl-node-5a13a55075dd6.fl-module-heading .fl-heading{font-size: 21px;}
.banner .carousel-caption{top: 5%;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-prev{top:-90px;}
.part5 .owl-theme .owl-controls .owl-buttons .owl-next{top: -90px;}
.entry-content .wel{overflow: auto;}
.fl-rich-text{overflow: auto;}
.fl-col-small{max-width: 100%;}
.iframebx{width: 100%; margin:8px 0;}
table.cal_blue.ecwd_calendar_container .day-without-date div{overflow: hidden; margin:3px; display: none;}
.entry-content .wel {margin-top: 0;}
table.cal_blue.ecwd_calendar_container td>div, table.cal_blue.ecwd_calendar_container th>div{font-size: 12px;}
.ecwd_theme_calendar table.cal_blue.ecwd_calendar_container .day-with-date .day-number{height: 100%;}
.rc-anchor-normal { height: 74px; width: 260px;}
.rc-anchor-normal .rc-anchor-content { height: 74px;width: 170px;}
.fl-gallery-item{width:50% !important; height:auto !important;position: relative !important;top: 0 !important;
left: 0 !important; padding:10px;}
.fl-gallery .fl-photo-content img .fl-photo-content img{width:100% !important;}
.fl-gallery .fl-photo-content img .fl-photo-content{width:100% !important;}
.fl-gallery {position: relative;height: auto !important; display: flex; flex-wrap: wrap;}
.fl-photo-caption-below{padding-bottom: 0;}
.alignright{float: none;}
.alignleft{float: none;}
.row.d-lflex-recent {flex-flow: wrap !important;}
.thumbbox{ height:auto; max-height:250px; overflow: hidden; }
.navbar-nav>li>a { left:20px !important;}

}
.textbox span{font-weight: bold;}
.badges {display: none;}
.part6-inner-text-bg{width: 100%;}
.badges {display: none;}
.part6-inner-text-bg{width: 100%;}
header.entry-header {background: #cccccc40;}
header.entry-header h1.entry-title {max-width: 1280px;margin: auto;padding: 15px;}
.fl-row-fixed-width {
    max-width: 1280px;
}
